@charset "utf-8";



.imagen-center {display:block; margin:20px auto; max-width: 980px !important;}
.imagen-left {float:left; margin:0 20px 10px 0;}
.imagen-right {float:right; margin:0 0 10px 20px;}
.imagen-left, .imagen-right {max-width: 50% !important;}

.volver{ float:right; margin-top:20px; margin-bottom:80px; }
.volver a,
.volver a:link,
.volver a:visited,
.volver a:active{ padding:8px 25px 8px 25px; background: #31aae1; color:#FFF; display:block; }
.volver a:hover{ opacity:0.7; }

#adjunto{ width:100%; text-align:center; }
#adjunto a,
#adjunto a:link,
#adjunto a:visited,
#adjunto a:active{ padding:8px 25px 8px 25px; background: #31aae1; color:#FFF; display:inline-block; }
#adjunto a:hover{ opacity:0.7; }

/* PAGINACION */
#paginacion {text-align: center; margin:20px 0px 80px 0px;}
#paginacion article {height:auto; margin-bottom:5px; padding:5px 7px; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition:  all 0.2s ease; transition: all 0.2s ease; -ms-transition: all 0.2s ease;}
#paginacion article:not(.unicaPaginaSelect):not(.infoPag) {cursor:pointer;}
#paginacion article:not(.unicaPaginaSelect):not(.infoPag):hover {background: #ededed;}
.unicaPaginaSelect {background: #31aae1; color:#fff;}
#paginacion > * {display:inline-block; text-align: center;}
#paginacion > form:last-of-type {display:block; text-align: center;}


/* CSS NUEVO DEL HOTEL */
#noticias h1{ padding-top:24px; font-size:30px; font-weight:bold; color:#000000; width:100%; text-align:center; /*line-height:60px;*/ }
#noticias h2{ font-size:22px; font-weight:bold; color:#31aae1; width:100%; line-height:40px; }

#noticias article{ width: 300px; height: 430px; overflow: hidden;text-align: left;display: inline-block; vertical-align: top;  margin: 10px;}
#noticias article figure{ height: 206px; margin: auto; overflow: hidden; text-align: center; }
#noticias article figure a{width: 100%; height: 100%; position: relative;display: block;overflow: hidden;}
#noticias article figure img{top: 0px; bottom: 0px;left: 0px; right: 0px; margin: auto; height: 100%;}
#noticias article h3{height: 70px; overflow: hidden;font-size: 18px;color: #4b4b4b; line-height: auto; font-weight: bold;}
#noticias article section{ height: 124px; color: #333; font-size: 18px; padding-top: 10px;}
#noticias article section p { height: 124px; font-size: 18px; text-align: justify;}



#noticias article .leermas{ width:100%; font-size:17px; position:absolute; bottom:0; }
#noticias article .leermas a,
#noticias article .leermas a:link,
#noticias article .leermas a:visited,
#noticias article .leermas a:active{ color:#31aae1; font-weight:bold; }
#noticias article .leermas a:hover{ text-decoration:underline; }

.btntodas{ margin-bottom:40px; text-align:center; }
.btntodas a, .btntodas a:visited{ display:inline-block; background-color:#31aae1; color:#FFF; padding:8px 15px; }
.btntodas a:hover{ opacity:0.7; }


/* NOTICIAS */
#noticias{text-align: center; }
#noticias h1{ line-height:80px; }



#noticias article .leermas{ width:100%; font-size:17px; position:absolute; bottom:0; }
#noticias article .leermas a,
#noticias article .leermas a:link,
#noticias article .leermas a:visited,
#noticias article .leermas a:active{ color:#31aae1; font-weight:bold; }
#noticias article .leermas a:hover{ text-decoration:underline; }

#texto_final {
    font-size: 18px;
    font-weight: normal;
    padding-top: 30px;
    padding-bottom: 40px;
    color: #4b4b4b;
    text-align: justify;
}

@media screen and (min-width: 200px) and (max-width: 981px) {
	.contenido{ margin:0 auto; width:98%; font-size:75%; text-align:justify; }
	#noticias article{ width: 90%; height: 360px; overflow: hidden;text-align: left;display: inline-block; vertical-align: top;  margin: 10px;}
}